/*--- Avanquest WebEasy Page Style ---*/


span#e28            { /* images/tree1.jpg */
	background      : transparent url(images/tree1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 663.75pt;
	height          : 520.50pt;
	}
span#e27            { /* images/tree001010.jpg */
	background      : transparent url(images/tree001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  20.25pt;
	width           : 481.50pt;
	height          :  18.00pt;
	}
span#e26            { /* images/tree006008.jpg */
	background      : transparent url(images/tree006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 494.25pt;
	top             :  20.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e25             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  92.25pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e24             { /* About Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 172.50pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e23             { /* News */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 252.75pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e22             { /* Debate */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 333.00pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e21             { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 413.25pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e20             { /* Links */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 493.50pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
span#e19            { /* images/tree001008.jpg */
	background      : transparent url(images/tree001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  73.50pt;
	width           : 481.50pt;
	height          :  25.50pt;
	}
span#e18            { /* images/tree001007.jpg */
	background      : transparent url(images/tree001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             :  98.25pt;
	width           : 338.25pt;
	height          : 423.00pt;
	}
span#e17            { /* images/tree001006.jpg */
	background      : transparent url(images/tree001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             :  98.25pt;
	width           : 142.50pt;
	height          : 423.00pt;
	}
h1#e16              { /* Travel & Leisure */
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  93.00pt;
	top             :  73.50pt;
	width           : 481.50pt;
	height          :  24.00pt;
	}
span#e15            { /* images/tree006001.jpg */
	background      : transparent url(images/tree006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 205.50pt;
	width           : 115.50pt;
	height          :  64.50pt;
	}
span#e14            { /* images/tree006001.jpg */
	background      : transparent url(images/tree006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 294.00pt;
	width           : 115.50pt;
	height          :  64.50pt;
	}
div#e13             { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            : 253.50pt;
	top             : 113.25pt;
	width           : 300.00pt;
	height          :  34.50pt;
	}
h4#e12              { /* Visit Our Partner */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 159.00pt;
	width           : 300.00pt;
	height          :  16.50pt;
	}
span#e11            { /* images/tree001003.jpg */
	border          :   0.00pt none #331a00;
	clip            : rect(0.00pt,292.50pt,0.75pt,0.00pt);
	background      : transparent url(images/tree001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 176.25pt;
	width           : 292.50pt;
	height          :   0.75pt;
	}
div#e10             { /* About Your Ideal Partner */
	text-align      : left;
	position        : absolute;
	left            : 255.00pt;
	top             : 207.75pt;
	width           : 173.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Health */
	text-align      : left;
	position        : absolute;
	left            : 255.00pt;
	top             : 251.25pt;
	width           : 173.25pt;
	height          :  16.50pt;
	}
span#e8             { /* images/tree006001.jpg */
	background      : transparent url(images/tree006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 382.50pt;
	width           : 115.50pt;
	height          :  64.50pt;
	}
div#e7              { /* Books & Spoken */
	text-align      : left;
	position        : absolute;
	left            : 255.00pt;
	top             : 384.00pt;
	width           : 173.25pt;
	height          :  16.50pt;
	}
div#e6              { /* Adventure */
	text-align      : left;
	position        : absolute;
	left            : 255.00pt;
	top             : 405.75pt;
	width           : 173.25pt;
	height          :  16.50pt;
	}
div#e5              { /* Relationship */
	text-align      : left;
	position        : absolute;
	left            : 255.00pt;
	top             : 229.50pt;
	width           : 173.25pt;
	height          :  16.50pt;
	}
div#e4              { /* Pets */
	text-align      : left;
	position        : absolute;
	left            : 255.00pt;
	top             : 295.50pt;
	width           : 173.25pt;
	height          :  16.50pt;
	}
div#e3              { /* Sports & Recreation */
	text-align      : left;
	position        : absolute;
	left            : 255.00pt;
	top             : 317.25pt;
	width           : 173.25pt;
	height          :  16.50pt;
	}
div#e2              { /* Entertainment */
	text-align      : left;
	position        : absolute;
	left            : 255.00pt;
	top             : 339.00pt;
	width           : 173.25pt;
	height          :  16.50pt;
	}
div#e1              { /* Free Stuff */
	text-align      : left;
	position        : absolute;
	left            : 255.00pt;
	top             : 427.50pt;
	width           : 173.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 666.00pt;
	height          : 522.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808d61;
	text-align      : center;
	}



/*--- EndOfFile ---*/
